## xmlexports

xmlexports - macros for marking symbols as exportable/importable.

macros for marking symbols as exportable/importable.

Author(s):

## Synopsis

    #define XMLPUBFUN;
    #define XMLPUBVAR;

## Description

## Details

### Macro XMLPUBFUN

    #define XMLPUBFUN;

Macro which declares an exportable function

### Macro XMLPUBVAR

    #define XMLPUBVAR;

Macro which declares an exportable variable